simFilter {oneChannelGUI} | R Documentation

## This function allows filtering on the basis of the average splice index mean or min difference between two groups

### Description

Filtering out gene/exon level probe sets associated to average splice index mean or min difference between two groups lower than user defined value

### Usage

    simFilter()

### Note

This fuction needs the presence of Splice Index.

### Author(s)

Raffaele A Calogero

### See Also

simFilter

[Package oneChannelGUI version 1.8.10 Index]